@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-color: #ece5ce;
}
#container {
	width: 850px;
	position: relative;
	height: 607px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	position:absolute;
	left:0px;
	top:50px;
	width:154px;
	height:42px;
	z-index:1;
}

#banner {
	position:absolute;
	left:314px;
	top:37px;
	width:480px;
	height:60px;
	z-index:2;
}
#menu {
	position:absolute;
	left:0px;
	top:115px;
	width:850px;
	height:41px;
	z-index:3;
	background-image: url(../images/butonbg.png);
}
#container #menu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#container #menu ul li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	list-style-type: none;
	display: block;
	float: left;
	height: 30px;
	width: 70px;
	line-height: 30px;
	text-align: center;
	margin-right: 10px;
	margin-top: 5px;
}
#container #menu ul li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	background-image: url(../images/buton.png);
}
#container #menu ul li a:hover {
	background-image: url(../images/butonhover.png);
}
#sosyalAglar {
	position:absolute;
	left:709px;
	top:8px;
	width:95px;
	height:25px;
	z-index:1;
}
#twitter {
	position:absolute;
	left:0px;
	top:0px;
	width:25px;
	height:25px;
	z-index:1;
}
#friendfeed {
	position:absolute;
	left:35px;
	top:0px;
	width:25px;
	height:25px;
	z-index:2;
}
#wordpress {
	position:absolute;
	left:70px;
	top:0px;
	width:25px;
	height:25px;
	z-index:3;
}
#content {
	position:absolute;
	left:0px;
	top:166px;
	width:848px;
	height:348px;
	z-index:4;
	border: 1px solid #9f6037;
}
#muhteva {
	position:absolute;
	left:10px;
	top:10px;
	width:610px;
	height:330px;
	z-index:1;
}

#footer {
	position:absolute;
	left:0px;
	top:526px;
	width:850px;
	height:40px;
	z-index:5;
	background-image: url(../images/footer.png);
}
#container #footer ul {
	margin: 0px;
	line-height: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 285px;
}
#container #footer ul li {
	list-style-type: none;
	display: inline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#container #footer ul li a {
	text-decoration: none;
	color: #FFF;
}
#container #footer ul li a:hover {
	text-decoration: underline;
}
#reklam {
	position:absolute;
	left:638px;
	top:30px;
	width:200px;
	height:200px;
	z-index:2;
}
#xhtmlValidator {
	position:absolute;
	left:332px;
	top:576px;
	width:88px;
	height:31px;
	z-index:6;
}
#container #xhtmlValidator p {
	margin: 0px;
	padding: 0px;
}
#cssValidator {
	position:absolute;
	left:430px;
	top:576px;
	width:88px;
	height:31px;
	z-index:7;
}
#container #cssValidator p {
	margin: 0px;
	padding: 0px;
}
#container #content #muhteva #iletisim #form1 table tr td #sprytextarea1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
}
